@charset "UTF-8";
/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

ul.dropdown {
	float: left;
	margin: 0px 0px 0px -4px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/li_bg.png) no-repeat right 0px;
}

ul.dropdown li.main-item {
	padding: 0px 0px 0px 0px;
}
ul.dropdown li a{
	display: block;
	height: 56px;
	line-height: 56px;
	padding: 0px 0px 0px 0px;
	text-shadow: 0px 1px 0px #941418;
	color: #fff;
	font-size: 18px;
	background: url(../../img/a_bg.png) no-repeat left 0px;
}
ul.dropdown li:first-child a{
	background: none;
}
ul.dropdown li a span{
	display: block;
	height: 56px;
	line-height: 56px;
	padding: 0px 20px 0px 20px;
}
ul.dropdown li a.active, ul.dropdown li a:hover, ul.dropdown li:hover a{
	background: #8e1218 url(../../img/a_bg.png) no-repeat right -56px;
}
ul.dropdown li a:hover span, ul.dropdown li a span:hover, ul.dropdown li a.active span{
}
ul.dropdown ul li > li{}


/*  drop style */
ul.dropdown ul {
	padding: 0;
	width: 256px;
}
ul.dropdown ul ul{
	
}
ul.dropdown ul li{
}
ul.dropdown ul li a, ul.dropdown ul li:hover ul li a{
	font-size: 14px;
	padding: 0px 0px 0px 20px;
	height: 40px;
	line-height: 40px;
	background: #8e1218;
}
ul.dropdown ul li a:hover, ul.dropdown ul li:hover a, ul.dropdown ul li:hover ul li a:hover{
	background: #6C0714;
}
